html body {
    font-family: "Lacuna";
    font-size: 11pt;
    letter-spacing: 0.07em/*0.1em*/;
    color: #222;
    line-height: 1.35;
}

#main p {
    text-align: justify;
}

h1 {
	/*Only used for project name, replaced by image*/
}

h2 {
    font-family: "Kameron";
    font-size: 24pt;
    margin: 0 0 0 0;
    font-weight: bold;
}

h3 {
    font-family: "Kameron";
    font-size: 15pt;
    font-weight: bold;
    margin: 0.2em 0 0 0;
    clear: left;
}

h4 {
    font-family: "Kameron";
    font-weight: bold;
    margin: 12px 0 0 0;
    clear: left;
}

.no_clear {
    clear: none;
}

td,th {
    letter-spacing: 0em;
    text-align: justify;
    vertical-align: top;
    padding: 5px;
    color: #000;
}

a {
    text-decoration: none;
    font-weight: bold;
    color: #888;
}

a:hover {
    text-decoration: underline;
}

.float_left { float: left; clear: left; }
.float_right { float: right; clear: right; }
#main img { margin-bottom: 15px; }
#main img.float_left { margin-right: 15px; }
#main img.float_right { margin-left: 15px; }

/* Workaround for a problem with position: relative on p and hx tags in the
 * wymeditor pretty css, that causes these elements (and their white
 * backgrounds) to be drawn over floats rather than under. Making the floats
 * positioned and giving them a z-index puts them later in the stacking order
 * as a workaround. See https://stackoverflow.com/a/43222447/740048
 */
.wym_iframe .float_left { position: relative; z-index: 1; }
.wym_iframe .float_right { position: relative; z-index: 1; }

img.crop_circle {
    object-fit: cover;
    border-radius: 50%;
}

.align_left { text-align: left; }
.align_right { text-align: right; }
.align_center { text-align: center; }
.align_justify { text-align: justify; }

#main img {
    max-width: 100%;
}

#menu a.currentpagelink {
    color: #000;
}

#trail {
    font-size: 8pt;
}

#hyphaCommands {
    font-size: 8pt;
}

#loggedin {
    font-style: italic;
    color: #840;
}

#log {
    font-size: 10pt;
    letter-spacing: 0.1em;
}

#log .error {
		/*background: #Fcc;*/
    color: #b00;
}

#log .success {
    background: #cFc;
    color: #0b0;
}

#versionList {
    font-size: 8pt;
}

#langList {
    font-size: 8pt;
}

#footer {
    font-size: 8pt;
}

@font-face {
    font-family: Lacuna; src: url('fonts/lacuna-webfont.woff');
}

@font-face {
    font-family: Kameron; src: url('fonts/Kameron-Regular-webfont.woff');
}

@font-face {
    font-family: Kameron; src: url('fonts/Kameron-Bold-webfont.woff'); font-weight:bold;
}

/* vim:set sw=4 sts=4 et: */
